.navbar {
    background-color : #B29576;
    height : 50px;
    left : 0px;
    top : 0px;
    right : 0px;
    width:100%;
    font-size:15px;
    letter-spacing: 1.5px;
    position : fixed;
    transition : 0.8s;
    z-index:1500;
}

.login{
    position:relative;color : #CAB7A1; padding:15px; font-size:14px;
}

.navlinks {
    position : relative;
    display : inline-block;
    border-right : 1px solid #CAB7A1;
    width : 100px;
    padding : 15px;
    text-align : center;
    margin-top:0px;
    overflow:hidden;
    letter-spacing: 1.5px;
    font-size : 14px;
    color : #CAB7A1;
    margin-left : -4.5px;
}

.navlinks:hover{
    background-color : #881D1D;
    color : #AC3834;
    transition:0.8s;
}

.login{
    float:right;
}

@media only screen and (min-width: 770px) {
  /* For desktop: */
    .navlinks{width:100px;}
}

@media only screen and (max-width: 770px) {
  /* For tablets: */
    .navlinks {
        width:20px;
        overflow:hidden;
        height:20px;
        border-right:0px;
        font-size:0px;
        text-align:center;
    }

    .login{
        font-size:0px;
    }
}